
body{
	font-family: georgia, serif;
	margin: 0;
	padding: 0;
	background-image:url('../images/tileable-metal-textures-4.jpg');
	background-color: #D6D6D6; /*grey background*/
	color: #000000;
	height: 100%;
}

blockquote{ 
	font-family: arial, helvetica, sans-serif;
}
	
#maincontent{
	position: relative;
	margin: 55px auto 0 auto !important;
	width: 100% !important;
	height: 100% !important;
}
#header{
	position: absolute;
	left: 50%;
	margin-left: -480px;
	top: -50px;
}

h1.title{
	font-family:"Times New Roman",Georgia,Serif;
	font-variant: small-caps;
	font-weight: normal;
	font-size: 18pt;
	text-align: center;
	color: #023166;
	margin-top: 30px;
	padding: 0;
}

#photoslide{
	position: absolute;
	left: 50%;
	margin-left: -220px;
	top: -50px;
}


#social{
	width: 145px;
	position: absolute;
	left: 50%;
	margin-left: -475px;
	margin-top: 265px;

}

#menu {
	position: absolute;
	left: 50%;
	margin-left: -250px;
	margin-top: 270px;
	padding-bottom: 3%;
	font-size: 18px;
}

#menu > ul{
	width: 960px;
	margin: 0 auto;
	text-align: center;
	list-style: none;
	position: relative;
	display: inline-block;
	
}

#menu li{
	float: left;
	margin-right: 4px;
	position: relative;
	text-align: center;
	list-style: none;
}

#menu li ul{
	display: none;
}

#menu li a{
	display: inline;
	padding: 5px 10px;
	color: #000;
	text-decoration: none;
}

#menu li a:hover{
	color: #FFF; /*white text*/
	background: #29653a; /*green block*/
	text-decoration: underline;
}


#menu li:hover > ul, #menu li:active > ul{
	color: #000;
	padding: 5px 0px;
	margin: 0px;
	text-decoration: none;
	display: inline-block;
	list-style: none;
}

#menu li:hover > ul li{
	float: none;
	display: block;
	text-align: left;
	/*background: #FFFFFF; /*dropdown menu block color*/
	width: auto;
	white-space: nowrap;	
}

#menu li{
	position: relative;
}
#menu li ul{
	position: absolute;
	top: 25px; /*space on top of dropdown*/
	left: -0.5px; /*dropdown position left/right*/
	border-style: solid; /*border around entire dropdown*/
	border-color: #151515;
	border-width: 2px;
	background: #fff; /*block dropdown color*/
	color: #000;
}

#menu li ul li{
	padding: 5px 0px 5px 0px ;
	/*background: #fff; /*makes white background behind dropdown links to avoid txt/txt*/
	color: #000;	
}

#menu li:hover a{
	background: #29653a; /*block color white text for hover links*/
	color: #fff; /*grey text on hover*/
	text-decoration: none;
}
#menu li:hover ul a{
	text-decoration: none;
	background: #fff; /*makes dropdown links w/b*/
	color: #151515;
}
#menu li:hover ul li a:hover{
	text-decoration: underline;
	/*background: #29653a;*/ dropdown hover color
	color: #fff;
}

.galleria{ 
	width:	80%;
	height:	35em;
	background:	#000;
}
.contentwrap{
    
}
#content{
	margin: auto;
	padding: 5px;
	width: 960px;

}
#content p{    
	font-family: Georgia, serif;
	font-size: 9pt;
	margin: 0px;
	padding: ;
	color: #000;
}
#content a{
	color: rgb(79, 23, 24);
	text-decoration: none;
}

.row{
	width: 940px;    
	margin:10px auto;
}

.homeleft{
	margin-top: 38%;
	width: 65%;
}

.homeright{
	width: 33%;
	float: right;
}

.homefull{
	margin-top: 38%;
	width: 100%;
}

.homeleft2{ /*for split info underneath a full box*/
	width: 65%;
}

#youtube{
	margin-top: 10px;
}

.social{
	margin-top: 5px;
	width: 280px;
}

.social img {margin: auto 15px;}

.*{
	margin: 20px auto;
	padding: 0 5px;
	min-height: 110px;
    
}

.homebutton{
	color: #D6D6D6; /*grey text*/
	background-color: #29653a; /*button color*/
	text-decoration: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
}

.blurb{
	border-right: 1px solid #D6D6D6; /*grey divisions*/
	width: 285px;
	min-height: 240px;
	float: left;
	position: relative;
	z-index: 5;   
	padding: 0px 12px;
	color: #D6D6D6; /*grey text*/
}

.blurb:nth-child(3n){
	border: none;
}

.blurb p{
	padding-bottom: 5px;
}

.blurb .thumbnail{
	float: left;
	margin: 5px;    
	height: 100px;
	width:  100px;
}

#contentTop{
	padding:0;
	height: 130px;
	position: relative;
	margin-top: 10px;
}

#contentTop div div{
	float: left;
	margin: 0 40px 0 0;
	padding: 0px;
}

#contentTop div div p{  
	position: relative;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 10pt;
	margin: 10px;
}


#contentBottom{
}

#contentBottom .blurb{
	float: left;
	width: 66%;
}

#footer{
	font-family: Georgia,"Times New Roman",serif;
	font-size: 9pt;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	padding-top: 0;
	color: #000;
	
}

#footer a{
	color: rgb(79, 23, 24);
	text-decoration: none;
	color: white;
}

.address {
	color: #923230;
	color: rgb(79, 23, 24);
	margin: auto;
	text-align: center;
	width: 940px;
}

.address a{
	color: #923230;
	color: rgb(79, 23, 24);
	text-decoration: none;
}

.address a:hover{
	text-decoration: underline;
	color: #2C3024;
}

#footmenu{
	color: #2C3024;
	width: 940px;
	text-align: center;
	margin: 20px auto   ;
}

#footmenu a{
	text-decoration: none;
	color: #2C3024;
}

#footmenu a:hover{
	color: rgb(79, 23, 24);
}

#footerwrap{
	background: none repeat scroll 0% 0%;
	margin-top: 10px;
	background-color: #151515;
	width: 100%;
	position: relative;
	bottom: 0;
	
}

#footer{
	width: 940px;
}

h1 {
	font-family: Georgia, Serif;
	color: #29653a;
 	font-size: 16pt;
}


h3{
	font-family:verdana,geneva,sans-serif;
	font-size: 10pt;
	text-transform: uppercase;
	font-weight: normal;
	margin: 2px;
	color: rgb(79, 23, 24);
}


.clearer{
	clear: both;
	margin: 0;
	padding: 0;
	height: 0;
}
